/* ======================================================================================================================================================
ICONGRID
====================================================================================================================================================== */


.avia-icongrid{
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    width: 100%;
}

.avia-icongrid-borders-all{
    border-width: 1px;
    border-style: solid;
}

.avia-icongrid li{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    position: relative;
}


.avia-icongrid-icon{
    font-size: 42px;
    line-height: 1;
    margin-bottom: 0.5em;
    color: initial;
}

.avia-icongrid li .avia-icongrid-wrapper{
    position: relative;
    display: block;
}

.avia-icongrid-borders-all li .avia-icongrid-wrapper:before,
.avia-icongrid-borders-between li .avia-icongrid-wrapper:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    color: inherit;
    -webkit-box-shadow: 1px 0 0 0, 0 1px 0 0; /* right, bottom */
    box-shadow: 1px 0 0 0, 0 1px 0 0;
    z-index: 8;
}

/* 3 items in a row */

/* every third item */
.avia-icongrid-numrow-3.avia-icongrid-borders-all li:nth-child(3n+3) .avia-icongrid-wrapper:before,
.avia-icongrid-numrow-3.avia-icongrid-borders-between li:nth-child(3n+3) .avia-icongrid-wrapper:before {
    -webkit-box-shadow: 0 1px 0 0; /* bottom */
    box-shadow: 0 1px 0 0;
}

/* items in last row */
.avia-icongrid-numrow-3.avia-icongrid-borders-all li:nth-child(3n+1):nth-last-child(-n+3) .avia-icongrid-wrapper:before,
.avia-icongrid-numrow-3.avia-icongrid-borders-all li:nth-child(3n+1):nth-last-child(-n+3) ~ li .avia-icongrid-wrapper:before,
.avia-icongrid-numrow-3.avia-